package account-plugin-facebook (not installed) failed to install/upgrade: trying to overwrite '/etc/signon-ui/webkit-options.d/www.facebook.com.conf', which is also in package kaccounts-providers 4:15.12.3-0ubuntu1

Bug #1604937 reported by anindya.1326 on 2016-07-20
12
This bug affects 2 people
Affects Status Importance Assigned to Milestone
One Hundred Papercuts
Medium
Unassigned
account-plugins (Ubuntu)
Medium
Unassigned
kaccounts-providers (Ubuntu)
Medium
Unassigned

Bug Description

This problem occurs when I tried to install mate-desktop. I already have Gnome and Kde installed in my machine.

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: account-plugin-facebook (not installed)
ProcVersionSignature: Ubuntu 4.4.0-31.50-generic 4.4.13
Uname: Linux 4.4.0-31-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.1
Architecture: amd64
Date: Thu Jul 21 00:54:24 2016
DuplicateSignature:
 package:account-plugin-facebook:(not installed)
 Unpacking account-plugin-facebook (0.12+16.04.20160126-0ubuntu1) ...
 dpkg: error processing archive /var/cache/apt/archives/account-plugin-facebook_0.12+16.04.20160126-0ubuntu1_all.deb (--unpack):
  trying to overwrite '/etc/signon-ui/webkit-options.d/www.facebook.com.conf', which is also in package kaccounts-providers 4:15.12.3-0ubuntu1
ErrorMessage: trying to overwrite '/etc/signon-ui/webkit-options.d/www.facebook.com.conf', which is also in package kaccounts-providers 4:15.12.3-0ubuntu1
InstallationDate: Installed on 2016-07-18 (1 days ago)
InstallationMedia: Ubuntu-GNOME 16.04 LTS "Xenial Xerus" - Release amd64 (20160421)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.1
 apt 1.2.12~ubuntu16.04.1
SourcePackage: account-plugins
Title: package account-plugin-facebook (not installed) failed to install/upgrade: trying to overwrite '/etc/signon-ui/webkit-options.d/www.facebook.com.conf', which is also in package kaccounts-providers 4:15.12.3-0ubuntu1
UpgradeStatus: No upgrade log present (probably fresh install)

anindya.1326 (anindya-1326) wrote :
information type: Private Security → Public
tags: removed: need-duplicate-check
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in account-plugins (Ubuntu):
status: New → Confirmed
Changed in kaccounts-providers (Ubuntu):
status: New → Confirmed
Changed in kaccounts-providers (Ubuntu):
importance: Undecided → Medium
Changed in account-plugins (Ubuntu):
importance: Undecided → Medium
Changed in hundredpapercuts:
status: New → Confirmed
importance: Undecided → Medium
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers